@font-face {
    font-family: 'Dunkin Serif';
    src: url('https://assets.dunkin.co.uk/fonts/DunkinSerif-Bold.woff2') format('woff2'),
        url('https://assets.dunkin.co.uk/fonts/DunkinSerif-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dunkin Sans Book';
    src: url('https://assets.dunkin.co.uk/fonts/DunkinSans-Book.woff2') format('woff2'),
        url('https://assets.dunkin.co.uk/fonts/DunkinSans-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dunkin Sans Book Condensed';
    src: url('https://assets.dunkin.co.uk/fonts/DunkinSans-BookCondensed.woff2') format('woff2'),
        url('https://assets.dunkin.co.uk/fonts/DunkinSans-BookCondensed.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dunkin Sans';
    src: url('https://assets.dunkin.co.uk/fonts/DunkinSans-Medium.woff2') format('woff2'),
        url('https://assets.dunkin.co.uk/fonts/DunkinSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dunkin Sans';
    src: url('https://assets.dunkin.co.uk/fonts/DunkinSans-ExtraBold.woff2') format('woff2'),
        url('https://assets.dunkin.co.uk/fonts/DunkinSans-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dunkin Sans Medium Condensed';
    src: url('https://assets.dunkin.co.uk/fonts/DunkinSans-MediumCondensed.woff2') format('woff2'),
        url('https://assets.dunkin.co.uk/fonts/DunkinSans-MediumCondensed.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
body{
    font-family: Dunkin Sans;
    font-weight: 400;
}
